%{
This is the transcribed sheet music for "Themes of the Mind", by John Urquhart Ferguson and Jennifer MacRitchie.
This transcription was made by Jennifer MacRitchie.
This LilyPond file is Copyright  2007 John Urquhart Ferguson and Jennifer MacRitchie.
Any resulting sheet music or files of any type produced from or using this file is also Copyright  2007 John Urquhart Ferguson and Jennifer MacRitchie.
This work, any resulting sheet music or files of any type produced from or using this file is licensed under the Creative Commons Attribution-NonCommercial-ShareAlike License.
To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-sa/1.0 or send a letter to Creative Commons, 543 Howard Street, 5th Floor, San Francisco, California, 94105, USA.

"Themes of the Mind" is the theme music from the short film, "Fictional Fiction" produced by Sympodius Studios (http://www.fictionalfiction.com).

For information about Sympodius Studios, please visit http://www.sympodius.com
%}


\version "2.10.33"
#(set-default-paper-size "a4")
\paper {
  #(set-paper-size "a4")
}

\include "CommonFunctions.ly"
\include "Guitar.ly"
\include "Vocal.ly"

\book {
  \header {
    dedication = "Dedicated to Elizabeth Alice Mann"
    title = \markup \center-align { "Themes of the Mind" "Original score from the short film, 'Fictional Fiction'" }
    subtitle = "http://www.fictionalfiction.com"
    subsubtitle = #(string-append "Made with LilyPond version " (lilypond-version))
    %poet = "John Urquhart Ferguson"
    composer =  \markup \center-align { "John Urquhart Ferguson and Jennifer MacRitchie" }
    %texttranslator = "Text Translator"
    %meter = \markup { \teeny "m" \tiny "e" \normalsize "t" \large "e" \huge "r" }
    arranger = \markup { "Piano arrangements by Jennifer MacRitchie" }
    %instrument = \markup \bold \italic "instrument"
    %piece = "Piece"
	%opus = "opus1"
	copyright = \markup { \small "Copyright " #(ly:export (ly:wide-char->utf-8 #xa9)) \small " 2007 John Urquhart Ferguson and Jennifer MacRitchie" }
    tagline = \markup { \small "Licensed under the Creative Commons Attribution-NonCommercial-ShareAlike License 1.0" }	
  }
  
  \score {
    { \new StaffGroup <<
      \new Staff { \Guitar }
      \new TabStaff { \Tablature }
    >> }
	\header {
      piece = \markup \bold \italic \fontsize #2.5 "Existence Comes to Life (Theme for Solo Guitar)"
    }
    \layout { }
    \midi { }
  }
  
  \score {
    { \new StaffGroup <<
	  \new Staff { \Voice }
	  \new Staff { \Guitar }
      \new TabStaff { \Tablature }
    >> }
	\header {
      piece = \markup \bold \italic \fontsize #2.5 "Themes of the Mind (Song)"
    }
    \layout { }
    \midi { }
  }
}